ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 39373] - scp task does not work for some sshd, which does not scp1 protocol.
Date Mon, 24 Apr 2006 05:23:24 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG·
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://issues.apache.org/bugzilla/show_bug.cgi?id=39373>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND·
INSERTED IN THE BUG DATABASE.

http://issues.apache.org/bugzilla/show_bug.cgi?id=39373





------- Additional Comments From riznob@hotmail.com  2006-04-24 05:23 -------
(In reply to comment #6)
> (In reply to comment #5)
> > After applying the patch and running a basic test against an F-Secure sshd 
I 
> > get the following error:
> > BUILD FAILED
> > H:\build.xml:6: com.jcraft.jsch.JSchException: invalid server's version 
> string
> > I am using the jsch 0.1.27
> Does that sshd support ssh2 protocol?

The version of F-Secure sshd we are using supports only ssh2 protocol.

-- 
Configure bugmail: http://issues.apache.org/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@ant.apache.org
For additional commands, e-mail: dev-help@ant.apache.org


Mime
View raw message